path: /build/build/akonadi-mime-kde-apps-5-23.08.2.package.tar.zst
dependencies: []
compilespec:
  steps: []
  env: []
  prelude:
  - |-
    export FEATURES="-sandbox -usersandbox -ipc-sandbox -pid-sandbox -network-sandbox" && \
    export JOBS=3 && \
    eval 'mkdir -p /var/cache/portage/distfiles || true' && \
    chown portage:portage -R /var/cache/portage/ && \
    USE="-test mysql" emerge kde-apps/akonadi-mime:5 -pv -t && \
    USE="-test mysql" emerge -j ${JOBS} --nodeps kde-apps/akonadi-mime:5
  - export LUET_PORTAGE_CACHE_PACKAGES="/var/cache/portage/packages" && export LUET_PORTAGE_IGNORE_TAR_WARNING=1
    && export LUET_PORTAGE_PKGMETA=1 && export LUET_PORTAGE_PKGFILES=1 && eval 'rm
    -rf /pkgdir/ || true' && mkdir -p /pkgdir/akonadi-mime && luet-portage --dir /pkgdir/akonadi-mime
    kde-apps/akonadi-mime:5 && eval 'rm -v /var/cache/distfiles/* ${LUET_PORTAGE_CACHE_PACKAGES}/*
    || true'
  image: ""
  seed: docker-registry1.mottainai.local:5000/luet-macaroni-funtoo-dev-tree:cb199eea62b61576e5ced24918b9128354505fb54755ee622b2aea685d6807e2
  package:
    name: akonadi-mime
    version: 23.08.2
    category: kde-apps-5
    use_flags:
    - -test
    - mysql
    requires:
    - name: kldap
      version: '>=0'
      category: kde-apps-5
    annotations:
      subsets:
        rules:
          devel:
          - ^/usr/include/
          portage:
          - ^/var/db/pkg/
    description: Library for akonadi mime types
    uri:
    - https://kde.org/
    license: GPL-2+ LGPL-2.1+
    buildtimestamp: 2024-02-16 21:45:58.434024296 +0000 UTC m=+147.377671256
    labels:
      BDEPEND: dev-util/ninja >=dev-util/cmake-3.9.6 >=kde-frameworks/extra-cmake-modules-5.98.0:5
      DEPEND: dev-libs/libxslt >=dev-qt/qtdbus-5.15.1:5 >=dev-qt/qtgui-5.15.1:5 >=dev-qt/qtwidgets-5.15.1:5
        >=kde-apps/akonadi-23.08.2:5 >=kde-apps/kmime-23.08.2:5 >=kde-frameworks/kconfig-5.98.0:5
        >=kde-frameworks/kcoreaddons-5.98.0:5 >=kde-frameworks/ki18n-5.98.0:5 >=kde-frameworks/kio-5.98.0:5
        >=kde-frameworks/kitemmodels-5.98.0:5 >=kde-frameworks/kwidgetsaddons-5.98.0:5
        >=kde-frameworks/kxmlgui-5.98.0:5 dev-util/desktop-file-utils x11-misc/shared-mime-info
        test? ( >=dev-qt/qttest-5.15.1:5 ) >=dev-qt/qtcore-5.15.1:5 dev-util/desktop-file-utils
      IUSE: debug test
      RDEPEND: dev-libs/libxslt >=dev-qt/qtdbus-5.15.1:5 >=dev-qt/qtgui-5.15.1:5 >=dev-qt/qtwidgets-5.15.1:5
        >=kde-apps/akonadi-23.08.2:5 >=kde-apps/kmime-23.08.2:5 >=kde-frameworks/kconfig-5.98.0:5
        >=kde-frameworks/kcoreaddons-5.98.0:5 >=kde-frameworks/ki18n-5.98.0:5 >=kde-frameworks/kio-5.98.0:5
        >=kde-frameworks/kitemmodels-5.98.0:5 >=kde-frameworks/kwidgetsaddons-5.98.0:5
        >=kde-frameworks/kxmlgui-5.98.0:5 >=kde-frameworks/kf-env-4 || ( >=kde-frameworks/breeze-icons-5.98.0:5
        kde-frameworks/oxygen-icons:* ) >=dev-qt/qtcore-5.15.1:5
      emerge.packages: kde-apps/akonadi-mime:5
      kit: kde-kit
      original.package.name: kde-apps/akonadi-mime
      original.package.slot: "5"
      original.package.version: 23.08.2
    treedir: /build/packages
  package_dir: /pkgdir/akonadi-mime
  retrieve: []
  unpack: false
  includes: []
  excludes:
  - ^/var/cache/portage/
  - ^/var/git/
  build_options:
    pushimagerepository: docker-registry1.mottainai.local:5000/luet-macaroni-funtoo-dev-tree
    pullimagerepository:
    - luet/cache
    pullfirst: false
    keepimg: false
    push: false
    concurrency: 0
    compressiontype: ""
    wait: false
    onlydeps: false
    nodeps: false
    solveroptions: {}
    buildvaluesfile: []
    buildvalues:
    - arch: amd64
      commons-repo: macaroni-commons-dev
    packagetargetonly: false
    rebuild: false
    backendargs: []
    backendtype: ""
    templatesfolder: []
  copy: []
  requires_final_images: false
checksums:
  sha256: 86522e862af30c33a874824ad34ebf428c3ecb22053f878f4256504efc03f499
compressiontype: zstd
files:
- usr/include/KPim5/AkonadiMime/Akonadi/AddressAttribute
- usr/include/KPim5/AkonadiMime/Akonadi/CommandBase
- usr/include/KPim5/AkonadiMime/Akonadi/DispatchModeAttribute
- usr/include/KPim5/AkonadiMime/Akonadi/DispatcherInterface
- usr/include/KPim5/AkonadiMime/Akonadi/ErrorAttribute
- usr/include/KPim5/AkonadiMime/Akonadi/MDNStateAttribute
- usr/include/KPim5/AkonadiMime/Akonadi/MarkAsCommand
- usr/include/KPim5/AkonadiMime/Akonadi/MessageFlags
- usr/include/KPim5/AkonadiMime/Akonadi/MessageFolderAttribute
- usr/include/KPim5/AkonadiMime/Akonadi/MessageModel
- usr/include/KPim5/AkonadiMime/Akonadi/MessageParts
- usr/include/KPim5/AkonadiMime/Akonadi/MessageQueueJob
- usr/include/KPim5/AkonadiMime/Akonadi/MessageStatus
- usr/include/KPim5/AkonadiMime/Akonadi/MoveCommand
- usr/include/KPim5/AkonadiMime/Akonadi/NewMailNotifierAttribute
- usr/include/KPim5/AkonadiMime/Akonadi/Pop3ResourceAttribute
- usr/include/KPim5/AkonadiMime/Akonadi/RemoveDuplicatesJob
- usr/include/KPim5/AkonadiMime/Akonadi/SentActionAttribute
- usr/include/KPim5/AkonadiMime/Akonadi/SentBehaviourAttribute
- usr/include/KPim5/AkonadiMime/Akonadi/SpecialMailCollections
- usr/include/KPim5/AkonadiMime/Akonadi/SpecialMailCollectionsDiscoveryJob
- usr/include/KPim5/AkonadiMime/Akonadi/SpecialMailCollectionsRequestJob
- usr/include/KPim5/AkonadiMime/Akonadi/StandardMailActionManager
- usr/include/KPim5/AkonadiMime/Akonadi/TransportAttribute
- usr/include/KPim5/AkonadiMime/akonadi/addressattribute.h
- usr/include/KPim5/AkonadiMime/akonadi/akonadi-mime_export.h
- usr/include/KPim5/AkonadiMime/akonadi/commandbase.h
- usr/include/KPim5/AkonadiMime/akonadi/dispatcherinterface.h
- usr/include/KPim5/AkonadiMime/akonadi/dispatchmodeattribute.h
- usr/include/KPim5/AkonadiMime/akonadi/errorattribute.h
- usr/include/KPim5/AkonadiMime/akonadi/markascommand.h
- usr/include/KPim5/AkonadiMime/akonadi/mdnstateattribute.h
- usr/include/KPim5/AkonadiMime/akonadi/messageflags.h
- usr/include/KPim5/AkonadiMime/akonadi/messagefolderattribute.h
- usr/include/KPim5/AkonadiMime/akonadi/messagemodel.h
- usr/include/KPim5/AkonadiMime/akonadi/messageparts.h
- usr/include/KPim5/AkonadiMime/akonadi/messagequeuejob.h
- usr/include/KPim5/AkonadiMime/akonadi/messagestatus.h
- usr/include/KPim5/AkonadiMime/akonadi/movecommand.h
- usr/include/KPim5/AkonadiMime/akonadi/newmailnotifierattribute.h
- usr/include/KPim5/AkonadiMime/akonadi/pop3resourceattribute.h
- usr/include/KPim5/AkonadiMime/akonadi/removeduplicatesjob.h
- usr/include/KPim5/AkonadiMime/akonadi/sentactionattribute.h
- usr/include/KPim5/AkonadiMime/akonadi/sentbehaviourattribute.h
- usr/include/KPim5/AkonadiMime/akonadi/specialmailcollections.h
- usr/include/KPim5/AkonadiMime/akonadi/specialmailcollectionsdiscoveryjob.h
- usr/include/KPim5/AkonadiMime/akonadi/specialmailcollectionsrequestjob.h
- usr/include/KPim5/AkonadiMime/akonadi/standardmailactionmanager.h
- usr/include/KPim5/AkonadiMime/akonadi/transportattribute.h
- usr/include/KPim5/AkonadiMime/akonadi-mime_version.h
- usr/lib64/cmake/KF5AkonadiMime/KF5AkonadiMimeConfig.cmake
- usr/lib64/cmake/KF5AkonadiMime/KF5AkonadiMimeConfigVersion.cmake
- usr/lib64/cmake/KF5AkonadiMime/KPim5AkonadiMimeTargets-gentoo.cmake
- usr/lib64/cmake/KF5AkonadiMime/KPim5AkonadiMimeTargets.cmake
- usr/lib64/cmake/KPim5AkonadiMime/KPim5AkonadiMimeConfig.cmake
- usr/lib64/cmake/KPim5AkonadiMime/KPim5AkonadiMimeConfigVersion.cmake
- usr/lib64/cmake/KPim5AkonadiMime/KPim5AkonadiMimeTargets-gentoo.cmake
- usr/lib64/cmake/KPim5AkonadiMime/KPim5AkonadiMimeTargets.cmake
- usr/lib64/libKPim5AkonadiMime.so
- usr/lib64/libKPim5AkonadiMime.so.5
- usr/lib64/libKPim5AkonadiMime.so.5.24.2
- usr/lib64/qt5/mkspecs/modules/qt_AkonadiMime.pri
- usr/lib64/qt5/plugins/akonadi_serializer_mail.so
- usr/share/akonadi/plugins/serializer/akonadi_serializer_mail.desktop
- usr/share/config.kcfg/specialmailcollections.kcfg
- usr/share/doc/akonadi-mime-23.08.2/README.md.bz2
- usr/share/doc/akonadi-mime-23.08.2/README.md.license
- usr/share/locale/ar/LC_MESSAGES/libakonadi-kmime5.mo
- usr/share/locale/az/LC_MESSAGES/libakonadi-kmime5.mo
- usr/share/locale/bg/LC_MESSAGES/libakonadi-kmime5.mo
- usr/share/locale/bs/LC_MESSAGES/libakonadi-kmime5.mo
- usr/share/locale/ca/LC_MESSAGES/libakonadi-kmime5.mo
- usr/share/locale/ca@valencia/LC_MESSAGES/libakonadi-kmime5.mo
- usr/share/locale/cs/LC_MESSAGES/libakonadi-kmime5.mo
- usr/share/locale/da/LC_MESSAGES/libakonadi-kmime5.mo
- usr/share/locale/de/LC_MESSAGES/libakonadi-kmime5.mo
- usr/share/locale/el/LC_MESSAGES/libakonadi-kmime5.mo
- usr/share/locale/en_GB/LC_MESSAGES/libakonadi-kmime5.mo
- usr/share/locale/es/LC_MESSAGES/libakonadi-kmime5.mo
- usr/share/locale/et/LC_MESSAGES/libakonadi-kmime5.mo
- usr/share/locale/eu/LC_MESSAGES/libakonadi-kmime5.mo
- usr/share/locale/fi/LC_MESSAGES/libakonadi-kmime5.mo
- usr/share/locale/fr/LC_MESSAGES/libakonadi-kmime5.mo
- usr/share/locale/ga/LC_MESSAGES/libakonadi-kmime5.mo
- usr/share/locale/gl/LC_MESSAGES/libakonadi-kmime5.mo
- usr/share/locale/hu/LC_MESSAGES/libakonadi-kmime5.mo
- usr/share/locale/ia/LC_MESSAGES/libakonadi-kmime5.mo
- usr/share/locale/ie/LC_MESSAGES/libakonadi-kmime5.mo
- usr/share/locale/it/LC_MESSAGES/libakonadi-kmime5.mo
- usr/share/locale/ja/LC_MESSAGES/libakonadi-kmime5.mo
- usr/share/locale/ka/LC_MESSAGES/libakonadi-kmime5.mo
- usr/share/locale/kk/LC_MESSAGES/libakonadi-kmime5.mo
- usr/share/locale/km/LC_MESSAGES/libakonadi-kmime5.mo
- usr/share/locale/ko/LC_MESSAGES/libakonadi-kmime5.mo
- usr/share/locale/lt/LC_MESSAGES/libakonadi-kmime5.mo
- usr/share/locale/mai/LC_MESSAGES/libakonadi-kmime5.mo
- usr/share/locale/mr/LC_MESSAGES/libakonadi-kmime5.mo
- usr/share/locale/nb/LC_MESSAGES/libakonadi-kmime5.mo
- usr/share/locale/nds/LC_MESSAGES/libakonadi-kmime5.mo
- usr/share/locale/nl/LC_MESSAGES/libakonadi-kmime5.mo
- usr/share/locale/nn/LC_MESSAGES/libakonadi-kmime5.mo
- usr/share/locale/pl/LC_MESSAGES/libakonadi-kmime5.mo
- usr/share/locale/pt/LC_MESSAGES/libakonadi-kmime5.mo
- usr/share/locale/pt_BR/LC_MESSAGES/libakonadi-kmime5.mo
- usr/share/locale/ro/LC_MESSAGES/libakonadi-kmime5.mo
- usr/share/locale/ru/LC_MESSAGES/libakonadi-kmime5.mo
- usr/share/locale/sk/LC_MESSAGES/libakonadi-kmime5.mo
- usr/share/locale/sl/LC_MESSAGES/libakonadi-kmime5.mo
- usr/share/locale/sr/LC_MESSAGES/libakonadi-kmime5.mo
- usr/share/locale/sr@ijekavian/LC_MESSAGES/libakonadi-kmime5.mo
- usr/share/locale/sr@ijekavianlatin/LC_MESSAGES/libakonadi-kmime5.mo
- usr/share/locale/sr@latin/LC_MESSAGES/libakonadi-kmime5.mo
- usr/share/locale/sv/LC_MESSAGES/libakonadi-kmime5.mo
- usr/share/locale/tr/LC_MESSAGES/libakonadi-kmime5.mo
- usr/share/locale/ug/LC_MESSAGES/libakonadi-kmime5.mo
- usr/share/locale/uk/LC_MESSAGES/libakonadi-kmime5.mo
- usr/share/locale/zh_CN/LC_MESSAGES/libakonadi-kmime5.mo
- usr/share/locale/zh_TW/LC_MESSAGES/libakonadi-kmime5.mo
- usr/share/mime/packages/x-vnd.kde.contactgroup.xml
- usr/share/qlogging-categories5/akonadi-mime.categories
- var/db/pkg/kde-apps/akonadi-mime-23.08.2/BDEPEND
- var/db/pkg/kde-apps/akonadi-mime-23.08.2/BUILD_TIME
- var/db/pkg/kde-apps/akonadi-mime-23.08.2/CATEGORY
- var/db/pkg/kde-apps/akonadi-mime-23.08.2/CBUILD
- var/db/pkg/kde-apps/akonadi-mime-23.08.2/CFLAGS
- var/db/pkg/kde-apps/akonadi-mime-23.08.2/CHOST
- var/db/pkg/kde-apps/akonadi-mime-23.08.2/CONTENTS
- var/db/pkg/kde-apps/akonadi-mime-23.08.2/COUNTER
- var/db/pkg/kde-apps/akonadi-mime-23.08.2/CXXFLAGS
- var/db/pkg/kde-apps/akonadi-mime-23.08.2/DEFINED_PHASES
- var/db/pkg/kde-apps/akonadi-mime-23.08.2/DEPEND
- var/db/pkg/kde-apps/akonadi-mime-23.08.2/DESCRIPTION
- var/db/pkg/kde-apps/akonadi-mime-23.08.2/EAPI
- var/db/pkg/kde-apps/akonadi-mime-23.08.2/FEATURES
- var/db/pkg/kde-apps/akonadi-mime-23.08.2/HOMEPAGE
- var/db/pkg/kde-apps/akonadi-mime-23.08.2/INHERITED
- var/db/pkg/kde-apps/akonadi-mime-23.08.2/IUSE
- var/db/pkg/kde-apps/akonadi-mime-23.08.2/IUSE_EFFECTIVE
- var/db/pkg/kde-apps/akonadi-mime-23.08.2/KEYWORDS
- var/db/pkg/kde-apps/akonadi-mime-23.08.2/LDFLAGS
- var/db/pkg/kde-apps/akonadi-mime-23.08.2/LICENSE
- var/db/pkg/kde-apps/akonadi-mime-23.08.2/NEEDED
- var/db/pkg/kde-apps/akonadi-mime-23.08.2/PF
- var/db/pkg/kde-apps/akonadi-mime-23.08.2/PROVIDES
- var/db/pkg/kde-apps/akonadi-mime-23.08.2/RDEPEND
- var/db/pkg/kde-apps/akonadi-mime-23.08.2/REQUIRES
- var/db/pkg/kde-apps/akonadi-mime-23.08.2/RESTRICT
- var/db/pkg/kde-apps/akonadi-mime-23.08.2/SIZE
- var/db/pkg/kde-apps/akonadi-mime-23.08.2/SLOT
- var/db/pkg/kde-apps/akonadi-mime-23.08.2/USE
- var/db/pkg/kde-apps/akonadi-mime-23.08.2/akonadi-mime-23.08.2.ebuild
- var/db/pkg/kde-apps/akonadi-mime-23.08.2/environment.bz2
- var/db/pkg/kde-apps/akonadi-mime-23.08.2/repository
package_cacheimage: ""
runtime:
  name: akonadi-mime
  version: 23.08.2
  category: kde-apps-5
  use_flags:
  - -test
  - mysql
  requires:
  - name: libxslt
    version: '>=0'
    category: dev-libs
  - name: akonadi
    version: '>=0'
    category: kde-apps-5
  - name: kmime
    version: '>=0'
    category: kde-apps-5
  - name: kconfig
    version: '>=0'
    category: kde-frameworks-5
  - name: kcoreaddons
    version: '>=0'
    category: kde-frameworks-5
  - name: kio
    version: '>=0'
    category: kde-frameworks-5
  - name: kwidgetsaddons
    version: '>=0'
    category: kde-frameworks-5
  annotations:
    subsets:
      rules:
        devel:
        - ^/usr/include/
        portage:
        - ^/var/db/pkg/
  description: Library for akonadi mime types
  uri:
  - https://kde.org/
  license: GPL-2+ LGPL-2.1+
  labels:
    BDEPEND: dev-util/ninja >=dev-util/cmake-3.9.6 >=kde-frameworks/extra-cmake-modules-5.98.0:5
    DEPEND: dev-libs/libxslt >=dev-qt/qtdbus-5.15.1:5 >=dev-qt/qtgui-5.15.1:5 >=dev-qt/qtwidgets-5.15.1:5
      >=kde-apps/akonadi-23.08.2:5 >=kde-apps/kmime-23.08.2:5 >=kde-frameworks/kconfig-5.98.0:5
      >=kde-frameworks/kcoreaddons-5.98.0:5 >=kde-frameworks/ki18n-5.98.0:5 >=kde-frameworks/kio-5.98.0:5
      >=kde-frameworks/kitemmodels-5.98.0:5 >=kde-frameworks/kwidgetsaddons-5.98.0:5
      >=kde-frameworks/kxmlgui-5.98.0:5 dev-util/desktop-file-utils x11-misc/shared-mime-info
      test? ( >=dev-qt/qttest-5.15.1:5 ) >=dev-qt/qtcore-5.15.1:5 dev-util/desktop-file-utils
    IUSE: debug test
    RDEPEND: dev-libs/libxslt >=dev-qt/qtdbus-5.15.1:5 >=dev-qt/qtgui-5.15.1:5 >=dev-qt/qtwidgets-5.15.1:5
      >=kde-apps/akonadi-23.08.2:5 >=kde-apps/kmime-23.08.2:5 >=kde-frameworks/kconfig-5.98.0:5
      >=kde-frameworks/kcoreaddons-5.98.0:5 >=kde-frameworks/ki18n-5.98.0:5 >=kde-frameworks/kio-5.98.0:5
      >=kde-frameworks/kitemmodels-5.98.0:5 >=kde-frameworks/kwidgetsaddons-5.98.0:5
      >=kde-frameworks/kxmlgui-5.98.0:5 >=kde-frameworks/kf-env-4 || ( >=kde-frameworks/breeze-icons-5.98.0:5
      kde-frameworks/oxygen-icons:* ) >=dev-qt/qtcore-5.15.1:5
    emerge.packages: kde-apps/akonadi-mime:5
    kit: kde-kit
    original.package.name: kde-apps/akonadi-mime
    original.package.slot: "5"
    original.package.version: 23.08.2
